<?xml version='1.0'?>

<reference anchor='RFC3070'>

<front>
<title>Layer Two Tunneling Protocol (L2TP) over Frame Relay</title>
<author initials='V.' surname='Rawat' fullname='V. Rawat'>
<organization /></author>
<author initials='R.' surname='Tio' fullname='R. Tio'>
<organization /></author>
<author initials='S.' surname='Nanji' fullname='S. Nanji'>
<organization /></author>
<author initials='R.' surname='Verma' fullname='R. Verma'>
<organization /></author>
<date month='February' year='2001' /></front>

<seriesInfo name='RFC' value='3070' />
<format type='TXT' octets='12940' target='ftp://ftp.isi.edu/in-notes/rfc3070.txt' />
</reference>
